/****************************************
** File: specific.css
** Modified by: Andreas Rydh
****************************************/
 
/* Imported Style Sheets */
@import url(default.css);
@import url(general.css);
@import url(picpopup.css);

/* #color rules */

#colors #content ul {
	margin:0 0 2em 20px;
	padding:0;
	overflow:hidden;
}
#colors #content li {
	list-style:none;
	width:136px;
	float:left;
	margin-left:0px;
}
#silver-gold {
	padding:1em 0 2em 20px;
	overflow:hidden;
}
#silver-gold div {
	width:274px;
	float:left;
}
#silver-gold img {
	height:80px;
	width:124px;
	margin-right:12px;
	float:left;
}
#silver-gold p {
}

/* Elements  */
#graphic-elements #content ul, #graphic-elements-dl #content ul {
	margin:0 0 2em 0;
	padding:0;
	overflow:hidden;
}
#graphic-elements #content li, #graphic-elements-dl #content li {
	list-style:none;
	width:178px;
	float:left;
	margin:0 10px 0 0;
}
#graphic-elements-dl #content li {
	width:180px;
	margin:0 12px 0 0;
}
#graphic-elements-dl #content li.last {
	margin:0;
}
/* Images */
 #image-language #content ul {
	margin:0 0 2em 0;
	padding:0;
	overflow:hidden;
}
#image-language #content li {
	list-style:none;
	width:270px;
	float:left;
	margin:0 20px 0 0;
}
#image-language #content li.last {
	margin:0;
}
/* #logotype rules */

.logotype #content div {
	float: left;	
}

#logotype #content div div {
	margin: 0 12px 12px 0;
	width: 132px;
}

#logotype #content div div.last {
	margin-right: 0;
	width: 276px;
}

#logotype #content div div p {
	width: auto;
	text-align: center;
}

#logotype #content div div.last p {
	margin: 12px 0 0 0;
	width: auto;
	text-align: left;
}

#clearspace #content div div.last {
	padding-top: 184px;
}

.logotype #content div div {
	margin: 0 12px 24px 0;
	width: 270px;
	float:left;
}

.logotype #content div div.last {
	margin-right: 0;
}

.logotype #content dl {
	margin: 6px 0 0 0;
	width: 96%;
	line-height: 1em;
}

.logotype #content dt {
	padding: 0 0 3px 0;
	font-weight: bold;
	border-bottom: 1px solid #ccc;	
}

.logotype #content dd {
	position: relative;
	margin: 3px 0 3px 0;
	width: 100%;
	line-height: 1.1em; 
}

.logotype #content dd a {
	position: absolute;
	right: 0;
	top: 0;
}
#rules #content div {
	padding-bottom:2em;
}
#rules #content div img {
	float:left;
	margin-right:12px;
}
#rules #content h2 {
	clear:both;
}
#variants #content .variants {
	padding:0;
}
#variants #content .variants div {
	width:270px;
	float:left;
}
/* Typeface rules */

.typeface #content img {
	margin-top: 3px;
}

.typeface #content div {
	float: left;
	width:276px;
	margin-right:12px;
	padding:1em 0 2em 0;
}

.typeface #content div.last {
	margin-right: 0;
}

.typeface #content div p {
	width:auto;
}

/* Graphic-elements */

.graphic-elements #content div {
	float: left;
}

.graphic-elements #content div div {
	margin: 0 12px 12px 0;
	width: 348px;
}

.graphic-elements #content div.alt div {
	width: 180px;
}

.graphic-elements #content div div.last {
	margin-right: 0;	
	width: 204px;
}

.graphic-elements #content div.alt div.last {
	width: 180px;	
}

.imgmap {
	position:relative;
	margin-top:2em;
	height:620px;
}
.imgmap a {
	position:absolute;
}

#map2 {
	top:90px;
	left:290px;
}
#map3 {
	top:131px;
	left:370px;
}
#map4 {
	top:232px;
	left:290px;
}
#map5 {
	top:380px;
	left:0px;
}
#map6 {
	top:380px;
	left:290px;
}

/* formats and grids */

.format-grids #content div {
	float: left;
}

.format-grids #content div div {
	margin: 0 12px 12px 0;
	width: 180px;
	text-align: center;	
}

.format-grids #content div div.last {
	margin-right: 0;	
}
.imgtext p {
	width:250px;
	float:left;
}
#reports h3 {
	color:#000;
	font-size:1em;

}
/* #support rules */

.support dl {
	width: 480px;
}

.support dt a {
	font-weight: bold;
}

/* newsrules */
.newsitem {
	clear:both;
	overflow:hidden;
	margin:0 0 2em 0;
	padding:0 0 2em 0;
	border-bottom:solid #CCC 1px;
}
div.last {
	border:none;
}
.newsitem span {
	text-transform:uppercase;
	color:#999999;
	position:relative;
	top:-.7em;

}
.newsitem img {
	float:right;
	margin:0 0px 10px 20px;
}


.posters {
   width:100%;
   background-color:lightyellow;
   float:none;
}

.poster {
   width:255px;
   height:220px;
   float:left;
   border:1px solid lightgrey;
   margin:0.1em;
   padding-top:5px;
   background-color:lightyellow;
   text-align:center;
}

.people {
   width:100%;
   background-color:lightyellow;
}



.person {
   width:255px;
   float:left;
   border:1px solid lightgrey;
   margin:0.1em;
   padding-top:5px;
   background-color:lightyellow;
}
.person img {
   width:80px;
   height:120px;
   float:left;
   margin:5px;
   margin-top:0px;
   margin-right:10px;
}

.person b {
	color:#305F8F;/*002F5F;*/
	text-decoration: none;
   font-weight:normal;
}